Bug 127237 - [New Port]databases/mysqltuner:A Script Assist You with MySQL Configuration
Summary: [New Port]databases/mysqltuner:A Script Assist You with MySQL Configuration
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-09 09:30 UTC by wenheping
Modified: 2008-09-27 00:40 UTC (History)
0 users

See Also:


Attachments
file.shar (4.08 KB, text/plain)
2008-09-09 09:30 UTC, wenheping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-09-09 09:30:01 UTC
MySQLTuner is a script written in Perl that will
assist you with your MySQL configuration and make
recommendations for increased performance and
stability. Within seconds, it will display
statistics about your MySQL installation and the
areas where it can be improved.

WWW:   http://wiki.mysqltuner.com/MySQLTuner

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-09-09 09:30:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-09-27 00:33:09 UTC
miwi        2008-09-26 23:33:01 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/mysqltuner Makefile distinfo pkg-descr 
  Log:
  MySQLTuner is a script written in Perl that will
  assist you with your MySQL configuration and make
  recommendations for increased performance and
  stability. Within seconds, it will display
  statistics about your MySQL installation and the
  areas where it can be improved.
  
  WWW:   http://wiki.mysqltuner.com/MySQLTuner
  
  PR:             ports/127237
  Submitted by:   Wen heping <wenheping at gmail.com>
  
  Revision  Changes    Path
  1.710     +1 -0      ports/databases/Makefile
  1.1       +31 -0     ports/databases/mysqltuner/Makefile (new)
  1.1       +3 -0      ports/databases/mysqltuner/distinfo (new)
  1.1       +8 -0      ports/databases/mysqltuner/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-09-27 00:33:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!